/* migrated jLite fixes */

#bottom-bar {
    position: relative;
    z-index: -1;
}

#component [id^="app_map-"] {
    margin: 15px 0 !important;
}

#sideOuter [id^="app_addthis-"] {
    margin-left: 20px !important;
}

#recaptcha_image {
    height: auto !important;
}

.recapControls {
    background-color: white !important;
    height: 42px !important;
    margin: 10px auto !important;
}

/* update with site specific color */
#mobile_menu .navbar-inverse{
    background-color: #3f7392 !important;
}

/* remove these if they cause interactions */
div.bt-footer,
div.bt-header,
.bt-bar.bt-nav {
    overflow: visible !important;
    z-index: initial !important;
}

/* mobile safari scaling fix  / update with correct width and height */
#bt-page-background-middle-texture {
    /*-webkit-background-size: 2560px 2250px;*/
}

/* mobile template fixes */ 
@media screen and (max-width: 767px) {
    
    iframe.video {
        width:100%!important;
    }
    
    .navbar-fixed-top {
z-index: 1000;
}

.bt-content-layout img {
        margin:auto!important;
        float:none!important;
        display:block!important;
    }


}


/*footer*/
#footerWrapper {
	min-height: 20px !important;
}

.bt-footer-body {
	padding: 15px 0;
}

/*mobile navigation*/
#mobile_menu .navbar-inverse {
	background-color: #b01119 !important;
}

ul.dropdown-menu {
	padding: 0;
}

.dropdown-menu {
    border: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#menuWidget .dropdown-menu > li > a {
	font-size: 13px;
    font-weight:bold;
}

ul.dropdown-menu li {
    padding: 0 5px!important;
}